<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>[更新画面]音楽専門通販サイト＜名前未定＞</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>

<body class="sample">
    <div class="example">
        <br>
        <a href="#" class="material-icons">music_note</a>
        <a href="#" class="material-icons">music_note</a>
        <a href="#" class="material-icons">music_note</a>
        <a href="#" class="material-icons">music_note</a>
        <div align="right" class="col-sm-11">
            ログイン中のアカウント名さん <a href="#">ログアウト</a>
        </div>
        <div align="center">
            <h1><a href="#" class="text-danger">音楽通販サイト＜名前未定＞</a></h1>
        </div>
    </div>
    <br>
    <div align="center">
        <h2>ユーザー情報更新</h2>
    </div>
    <br>
    <br>
    <div align="center">
        <div class="row">
            <div align="right" class="col-sm-5">
                ログインID
            </div>
            <div class="col-sm-5">
                santaku34
            </div>
        </div>
        <br>
        <div class="row">
            <div align="right" class="col-sm-5">
                パスワード
            </div>
            <div class="col-sm-5">
                <input type="password" name="password1">
            </div>
        </div>
        <br>
        <div class="row">
            <div align="right" class="col-sm-5">
                パスワード(確認用)
            </div>
            <div class="col-sm-5">
                <input type="password" name="password2">
            </div>
        </div>
        <br>
        <div class="row">
            <div align="right" class="col-sm-5">
                名前
            </div>
            <div class="col-sm-5">
                <input type="text" name="name">
            </div>
        </div>
        <br>
        <div class="row">
            <div align="right" class="col-sm-5">
                生年月日
            </div>
            <div class="col-sm-5">
                <input type="date" name="loginId">
            </div>
        </div>
        <br>
        <div class="row">
            <div align="right" class="col-sm-5">
                電話番号
            </div>
            <div class="col-sm-5">
                <input type="tel" name="tel">
            </div>
        </div>
        <br>
        <div class="row">
            <div align="right" class="col-sm-5">
                メールアドレス
            </div>
            <div class="col-sm-5">
                <input type="email" name="email">
            </div>
        </div>
        <br>
        <div class="row">
            <div align="right" class="col-sm-5">
                住所　　郵便番号<br><br>
                　　　　都道府県<br><br>
                　　　　市区町村<br><br>
                　　　　番地・マンション名<br><br>
            </div>
            <div class="col-sm-5">
                <p><input type="address" name="address1" autocomplete="postal-code"></p>
                <p><input type="address" name="address2" autocomplete="address-level1"></p>
                <p><input type="address" name="address3" autocomplete="address-level2"></p>
                <p><input type="address" name="address4" autocomplete="address-line1"></p>
            </div>
        </div>
    </div>
    <br>
    <br>
    <div align="center">
        <input type="submit" value=" 更　　新 ">
    </div>
    <br>
    <div align="right" class="col-sm-11">
        <a href="#">ユーザー情報画面に戻る</a>
    </div>
</body></html>
